@charset "utf-8";
* { outline:none; }
body,.main,.clr,.header,.content,.prefooter,.footer,form,ol,ol li,ul { margin:0; padding:0; }
ol,ul,li { list-style:none;  }
body { width:100%;}
body,input,textarea {font:normal 16px/1.8em "Meiryo", Arial, Helvetica, sans-serif; color:#222; }
img { border:none; max-width: 100%; height: auto; margin-bottom: 20px;}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0; line-height:0; }
.clr_m {clear:both; padding:0; margin:10px 0; width:100%; font-size:0; line-height:0;}
.fl { float:left; }
.fr { float:right; }
.tal { text-align:left; }
.tar { text-align:right; }
.tac { text-align:center; }
hr { border:1px solid #c8c8c8; margin:30px 0; }
.fl img { float:left; margin:0 15px 0 0;}
.small,.last{}
.separator { clear:both; margin:30px auto; padding:1px 0 1px 0; width:100%; height:2px; background:url(../images/sep.png) repeat-x top left; }
.separator.big { height:24px; background:url(../images/big_sep.png) no-repeat top center; }
.separator.small { margin:15px auto 15px;}
.separator_clear { clear:both; margin:20px auto; padding:0; width:100%; height:2px; }
.separator_clear.small { margin:10px auto;}

p.btn a { border:1px solid #fff; color:#fff; background:#000; padding:4px 7px;}
p.btn a:hover { background:#d12a2a;}

.skinix {  padding:0px 0 40px 0; background: #fff7f7;}

.main { margin:0 auto; padding:0; position:relative; }
a {color:#222; text-decoration:none; }
a:hover{color:#d12a2a;}
p { margin:0; padding:0 0 10px; font-size: 16px; line-height: 30px; }
h1 { margin:0; padding:0; font-weight:normal; font-size:38px; line-height:1em; color:#fff; text-transform:none; font-style:normal; }
h1.padd { text-transform:uppercase; padding:20px;}
h1.padd small { font-size:11px; color:#aaaaaa;}
h2 { margin:0 0 10px; padding:0; font-size:28px; font-weight:normal; color:#2e2e2e; text-transform:none; font-style:normal; line-height: 1.3;}
h2 a{ color:#2e2e2e;}
h2 a:hover{ color:#2e2e2e;}
h3 {  font-size:23px; font-weight:normal; color:#d35400; text-transform:none; line-height:1.3em;  font-style:normal; margin:0 0 10px; letter-spacing:-1px }
.menu .tinynav { display: none; }

.header { margin:0 auto; padding:0; }
.header_resize { margin:0 auto; padding:0px 0 0; position:relative; z-index:100;}

.logo { margin:0; padding:20px 10px 0; font-size:30px;  line-height:1em; text-align: center;}
.logo div { margin:0 auto; padding:0px 0 0; font-weight:normal;  text-transform: uppercase; text-align:center;  }
.logo div a,
.logo div span,
.logo div a:hover { color:#fff; text-decoration:none; font-weight:normal;  font-style:normal;text-transform:uppercase; }
.logo a span {color:#fff;}
.logo p { padding:4px 0 1px 0px; margin:0; font-size:12px; line-height:1em;  color:#2f2f2f; font-weight:normal; text-transform: none;text-align:center;}

.header_text { text-align:center; color:#fff; background:#ffbf63; margin:10px 0 25px; padding:20px 30px; border: double 3px #73c3ff;}
.content_full_size {}
#slider-wrapper object { width: 100%; }

.sol7 {margin-bottom: 30px;}

.container1 { margin:30px auto 50px; padding:0; overflow:hidden}
.h2_blog {  margin:10px 0 0 0; padding:0;}
.h2_blog h2 { color:#2e2e2e; font-size:24px; text-transform:uppercase; float:left;  padding: 0.5em 1em;
  text-decoration: none;
  border-radius: 3px;
  font-weight: bold;
  background-image: linear-gradient(45deg, #b8fdff 0%, #b0c9ff 100%);}

.arrows_class  { line-height:0; float:right; margin:0; padding:0;}
.arrows_class img { background:#25282a; padding:14px; margin:0;}
.arrows_class img:hover { background:#d12a2a;}

.left_side { margin:0; padding: 0; width: 100%; }
.left_side2 { width:225px; float:left; margin:0; padding:0;}
.left_side.last { float:right;}
.left_side h3, .left_side h3 a, .left_side h3 a:hover { padding:0px; color:#d35400; font-size: 24px; line-height: 1.3; }

.left_side.big { float:left;}
.left_side.big.sub { float:right;}
.left_side.pad_inside p { padding: 0px 0px 8px;}
.left_side.port_2 { float:left; width: 100%; }
.left_side.port_2.last { float:right;}
.left_side.port_3 {  float:left;}
.left_side.port_3.last { float:right;}
.left_side.port_3 h3 {min-height: 60px;}
.one-third.column .left_side.port_3 h3 {min-height: 94px;}

.right_side { margin-top:0px; padding: 0;}
.right_side.big { float:right; width: 260px;}
.right_side.big h2 a {font-size: 19px;}
.right_side.big.sub { float:left;}
.right_side.pad_inside p { padding:15px;}

.pad_inside { }

.center_side { background:url(../images/bg_bg.png); padding:15px 20px; margin:10px 0;}

.text_center { background:url(../images/bg_bg.png); font-size:14px; color:#fff; margin:20px 0; padding:0;}
.text_center p { float:left; padding:20px 0 0 40px;}
.text_center p span { padding:0 0 0 10px;}

a.pic { display: block; position: relative; padding:0; margin:0;}
a.pic img { max-width: 100%; height: auto; margin-bottom:10px;}
a.pic img.h { position: absolute;border:1px solid #fff; padding:0; top:0; left:0; visibility:hidden; }
a.pic:hover img.h { border:none; background:url(../images/img_z.gif) center no-repeat; visibility:visible; max-width: 100%; height: auto; }
.gap2 a img  { width: 100%; }
.gap3 a img { float: none; }
.gap4 { padding-left: 10px; }

.left_side ul { line-height:2em; list-style:none; padding:15px 15px 0 15px; margin:0;}
.left_side li { background:url(../images/ul_li_bg_left.png) left no-repeat; padding:0 0 0 15px;}

.right_side.big ul { list-style:none; margin:0px 0px 30px; padding:0;}
.right_side.big ul li { padding:10px 10px; margin:3px 0; border-bottom: dashed 2px #B4B4B4;}
.right_side.big ul li a {color:#333;}
.right_side.big ul li a:hover{color:#d12a2a;}

.last_post_blog { background:url(../images/bg_bg.png); padding: 5px; margin: 0px 0;}
.last_post_blog p { color:#b9b9b9; font-size:12px; line-height:1.6em;}
.last_post_blog p strong { color:#fefefe; font-size:14px;}
.last_post_blog p span { color:#818181; font-size:11px; line-height:2em;}
.last_post {  float:left; padding:5px 10px; }
.last_post.last { float:right; margin:0; padding:0;}

.pag { padding:0 0 0 10px;}

.search { margin:50px 0 0 0px; float:right; padding:00px 0 0 0; width:232px; height:32px; }
.search form { margin:0; padding:0; width:auto; }
.search span { display:block; margin:0; padding:0; float:left; background:url(../images/search_bg.png) no-repeat left top; }
.search input.editbox_search { margin:0; padding:3px 10px 9px 8px; float:left; width:170px; height:22px; font-size:14px; line-height:16px; color:#b7b3b3; background:none; border:none; }
.search input.button_search { margin:0; padding:0; border:none; float:left; }


.footer {margin:20px auto 0 auto; padding:0 20px; background:url(../images/bg_bg.png); }

.footer a { color:#444; }
.footer p { color:#444;  padding:20px 0; margin:0;  }

.header_follow { float:right; padding:20px 0 0 0; }
.header_follow img { margin:0 3px 0 0;}
.header_follow1 { background:url(../images/f_1.png); }
.header_follow2 { background:url(../images/f_2.png); }
.header_follow3 { background:url(../images/f_3.png); }
.header_follow4 { background:url(../images/f_4.png); }
.header_follow5 { background:url(../images/f_5.png); }
.header_follow6 { background:url(../images/f_6.png); }
.header_follow7 { background:url(../images/f_7.png); }
.header_follow8 { background:url(../images/f_8.png); }
.header_follow9 { background:url(../images/f_9.png); }
.header_follow10 { background:url(../images/f_10.png); }
.header_follow11 { background:url(../images/f_11.png); }
.header_follow1:hover { background:url(../images/f_1_1.png); }
.header_follow2:hover { background:url(../images/f_2_1.png); }
.header_follow3:hover { background:url(../images/f_3_1.png); }
.header_follow4:hover { background:url(../images/f_4_1.png); }
.header_follow5:hover { background:url(../images/f_5_1.png); }
.header_follow6:hover { background:url(../images/f_6_1.png); }
.header_follow7:hover { background:url(../images/f_7_1.png); }
.header_follow8:hover { background:url(../images/f_8_1.png); }
.header_follow9:hover { background:url(../images/f_9_1.png); }
.header_follow10:hover { background:url(../images/f_10_1.png); }
.header_follow11:hover { background:url(../images/f_11_1.png); }

.gallery-categ { margin:0; padding:1px 0;}
.gallery-categ li { padding:0; float:left; border-right:1px solid #CCC;}
.gallery-categ li:last-child { border-right:0;}
.gallery-categ li a { font-weight:bold; display:block; padding:5px 10px;}
.gallery-categ li.active a { text-decoration:underline;}

.img_hover_box.pic a { display: block; position: relative; margin-bottom:15px; }
.img_hover_box.pic a img { margin:0;}
.img_hover_box.pic a img.h { position: absolute; top: 0; left: 0; visibility:hidden; background:none; border:none; }
.img_hover_box.pic a:hover img.h { visibility:visible; }

.btn { margin:12px 0 0; padding:0px 0px 0; text-align:center; }
.btn a { font-size:11px; color:#8f8f8f; text-transform:uppercase; height:33px; padding:8px 12px; background:#f7f7f7; border:1px solid #ebebeb; font-weight:bold; }
.btn a:hover { color:#fff; background:#3899c0; border-color:#9cac50; }
.btn a span { color:#3899c0; font-size:12px; font-weight:normal; }
.pic img { padding:0px; background:#ffffff; max-width: 100%; }
.pic img.h { background:none; }
.pic.fl { margin:5px 20px 10px 0; }
.pic.fr { margin:5px 0 20px 10px; }
.img_hover_box.pic a img.r_plus { position: absolute; top: 0; left: 0; visibility:hidden; background:none; border:none; }
.img_hover_box.pic a:hover img.r_plus { visibility:visible; }
.txt { margin-top:50px; }

.col44 { width:200px; float:left; padding:0; margin-right:10px; position:relative; top:0px; margin-top:0; padding-bottom:40px;}
.col44 h3 { position:relative; bottom:0px; margin-bottom:0px;}
.col44 a img { margin-top:0px;}
.col44.last { float:right; margin:0; margin-right:0px;}
.col44.invisible-box { display: none;
    opacity: 0;
    z-index: 1;}
	.one_half a { color: #fff !important; }
	.style1 .dc_toggle_link, .style1 .dc_acc_link { color: #fff !important; }

.maps_view { width: 98%; height:300px; float:left; position:relative; margin: 5px; } 
#slider-wrapper object { width: 100%; }
.gap1 { margin-left: 30px !important; }
.cameraslider { width: 100% !important; }
.gap5 { width: 100% !important; }
.center_side.gap10 { padding: 10px 10px !important; margin: 0px !important; }
.gap6 { width: 100% !important; }
.cameraslider { width: 100% !important; }


.one_third_pad img { max-width: 100%; height: auto; }
.one_half_pad img { max-width: 100%; height: auto; }
.two_third_pad img { max-width: 100%; height:auto; }
.dc_pricingtable03 li h2 { font-size:24px !important;}
.dc_pricingtable03 li h2, .dc_pricingtable03 li h1, .dc_pricingtable03 li h1 span, .dc_pricingtable03 li h3 { color:#fff !important; float: none !important; width: auto !important; }
.dc_pricingtable03 li h2.caption { color:#999 !important; font-size:28px !important;}
.dc_pricingtable06 ul li h3 { font-size:28px !important; color:#fff !important; line-height:180% !important;}
.dc_pricingtable05 ul li h3 { font-size:28px !important; line-height:250% !important;}
div.dc_pricingtable03 .align_center h2 { text-align: center !important; float: none !important; width: auto !important;  }


.oneForth { margin:20px auto; float: left; width: 25%; }
.oneForth img { max-width: 100%; height: auto; }
.oneThird { margin: auto; width: 23%; }
.one_fourth_pad img { max-width: 100%; height: auto; }

.center_small_box > div:after { clear: both; display: block; }
.center_small_box > div {  position: relative; }

h2 img { max-width: 100%; height: auto; }
#slider-wrapper object { width: 100%; }
div.dc_pricingtable03 h1 { font-size: 42px !important; width: auto !important; float: none !important;  }
div.dc_pricingtable03 h1 span { display: inline !important; }

h1.gap1 {
   
    font-size: 24px !important;
    font-weight: bold !important;
    padding: 20px 0 !important;
    text-align: left !important;
	 margin: 0px !important;
}


@media only screen and (max-width: 767px) {
#webstore-navigation li { float:none !important; margin: 5px 0 0 0 !important;}
#catalogue .last-column > div { margin:5px 0 0 0 !important;}
#catalogue .product { float:none !important; width: auto !important;}
#webstore { min-width: auto !important;}
	}
.box_gallery{
    background: #ccc;
    padding: 10px;
}
.box_gallery p{
    padding: 0;
    margin: 0;
}
.cata_box{
    margin-bottom: 30px;
    background: #c6edfa;
    padding: 20px 10px 10px;
}
.cata_box img{
    margin: 10px 0;
}